import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * The finch world.
 * 
 * @author Michael Berry
 * @version 01/12/10
 */
public class FinchWorld  extends World
{

    public FinchWorld()
    {    
        // Create a new world with 600x400 cells with a cell size of 1x1 pixels.
        super(600, 400, 1); 
    }

    /**
     * Start the finch when the scenario starts. Don't remove this!!
     */
    @Override
    public void started() {
        GreenFinch.get().start();
    }

    /**
     * Stops the finch when the scenario stops. Don't remove this!!
     */
    @Override
    public void stopped() {
        GreenFinch.get().stop();
    }

}
